## tipqalc 0.5.0-7

=== src/Makefile ===
#############################################################################
# Makefile for building: ../build/tipqalc
# Generated by qmake (2.01a) (Qt 4.5.3) on: Mon Mar 29 22:52:05 2010
# Project:  TipQalc.pro
# Template: app
# Command: /home/ianare/.madde/0.6.14/targets/fremantle-qt-0951/bin/qmake -unix -o Makefile TipQalc.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O0 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O0 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/linux-g++-gles2 -I. -I../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/qt4/QtCore -I../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/qt4/QtGui -I../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/qt4/QtDBus -I../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/qt4 -I../build -I../build
LINK          = g++
LFLAGS        = 
LIBS          = $(SUBLIBS)  -L/home/ianare/.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/lib -Wl,-rpath-link=/usr/lib -lQtDBus -lQtGui -lQtCore -lpthread
AR            = ar cqs
RANLIB        = 
QMAKE         = /home/ianare/.madde/0.6.14/targets/fremantle-qt-0951/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ../build/

####### Files

SOURCES       = main.cpp \
		tipqalc.cpp \
		numberpad.cpp \
		settingsdialog.cpp \
		aboutdialog.cpp ../build/moc_tipqalc.cpp \
		../build/moc_numberpad.cpp \
		../build/moc_settingsdialog.cpp \
		../build/moc_aboutdialog.cpp \
		qrc_resources.cpp
OBJECTS       = ../build/main.o \
		../build/tipqalc.o \
		../build/numberpad.o \
		../build/settingsdialog.o \
		../build/aboutdialog.o \
		../build/moc_tipqalc.o \
		../build/moc_numberpad.o \
		../build/moc_settingsdialog.o \
		../build/moc_aboutdialog.o \
		../build/qrc_resources.o
DIST          = ../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/g++.conf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/unix.conf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/linux.conf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/qconfig.pri \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/debug.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/moc.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/resources.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/uic.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/lex.prf \
		TipQalc.pro
QMAKE_TARGET  = tipqalc
DESTDIR       = ../build/
TARGET        = ../build/tipqalc

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ../build/ui_tipqalc.h ../build/ui_numberpad.h ../build/ui_settingsdialog.h ../build/ui_aboutdialog.h $(OBJECTS)  
	@$(CHK_DIR_EXISTS) ../build/ || $(MKDIR) ../build/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: TipQalc.pro  ../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/linux-g++-gles2/qmake.conf ../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/g++.conf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/unix.conf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/linux.conf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/qconfig.pri \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/debug.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/moc.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/resources.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/uic.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/lex.prf \
		/home/ianare/.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/lib/libQtDBus.prl \
		/home/ianare/.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/lib/libQtGui.prl \
		/home/ianare/.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile TipQalc.pro
../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/g++.conf:
../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/unix.conf:
../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/linux.conf:
../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/qconfig.pri:
../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt_config.prf:
../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/debug.prf:
../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/default_post.prf:
../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/warn_on.prf:
../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt.prf:
../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/moc.prf:
../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/resources.prf:
../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/uic.prf:
../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/yacc.prf:
../../../../.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/lex.prf:
/home/ianare/.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/lib/libQtDBus.prl:
/home/ianare/.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/lib/libQtGui.prl:
/home/ianare/.madde/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile TipQalc.pro

dist: 
	@$(CHK_DIR_EXISTS) ../build/tipqalc1.0.0 || $(MKDIR) ../build/tipqalc1.0.0

=== debian/changelog ===
tipqalc (0.5.0-7) unstable; urgency=low

  * Show or hide tax line inputs based on user settings.
  * Start adding rounding functions (hidden for now).
  * Improvements to about dialog.

 -- ianaré sévi <ianare@gmail.com>  Mon, 29 Mar 2010 01:12:26 -0400 
 

=== debian/control ===
Source: tipqalc
Section: misc
Priority: extra
Maintainer: ianaré sévi <ianare@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: https://garage.maemo.org/projects/tipqalc

Package: tipqalc
Section: user/utilities
Priority: extra
Architecture: any
Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-core (>= 4.5.3~git20090723), libqt4-dbus (>= 4.5.3~git20090723), libqt4-gui (>= 4.5.3~git20090723), libstdc++6 (>= 4.2.1)
Description: A tip, tax and total calculator that divides by the number of persons.
 Makes splitting bills easy!
Xsbc-Bugtracker: https://garage.maemo.org/tracker/?atid=5028&group_id=1359
# XB-Maemo-Icon-26 field contains the application icon file encoded in
# base64. This is the icon that is shown in the Application Manager,
# next to the package name. To perform this encoding use following mad
# command: $ mad base64 <48x48 icon file name>
# For example following XB-Maemo-Icon-26 field content is an output
# from command: $ mad base64 ../data/48x48/tipqalc.png
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAKYQAACmEB/MxKJQAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAASdEVY
 dFRpdGxlAFRpcFFhbGMgSWNvbkqILIoAAAAUdEVYdEF1dGhvcgBpYW5hcsOpIHPDqXZp88+BuQAA
 C4tJREFUaIHtmn1w1NW5xz9nd7PZt2ST3WzeDCbBvBESQkAgJAGRAAoUEEvESgGr4Lu219uLzq3T
 K0yrY7HaKdRqa6+2aiGXWkUUY1ChQIGIKBAwARMR8koS8kJ2s+977h9LMpts3jBhOnfmfmd+s7Pn
 POd5vt/z8vzOObtCSsn/ZSj+1QRGi2sqQAghrqV/uIYChBBzgZxr5b8H10SAXqdZqFarSoCKa+E/
 EGMuIDxMd5tGE/J3S1R4pZTSG1gnhIgVQoSOZbwxFWCKNKwanxT934/dt1DZ2tr1P/3rNTo2abTU
 qzXiISGEaixijokAIcS46+JMH8+clr7lwO5Nke0dNrvT5a4JtmPRiocwT5jKc1o951Sh4oejXeij
 EiCESImxGF9MSY794o2XH537QcmTkWEGLS2XLruBtn62mZHRhOjCIG8BhhUPkpCazVatnlq9Qbwq
 hLhFCKG9Wg5XPYxCiCRTpGGtJjRk9ez8zPD71s4zr1w+U6FSKXttkq63aBUKMR4o7ylTayhOm4S5
 57vWALOXYPQuxNhwjntrTvP9uhp8+jDRJBTUScl5l5Maj4uL/Sg4pJTbe/mM5E0shEiIMOpX67Tq
 uxPHWSLXrykyLf/edGWEUT+g/af7T7Hmwa0ldQ2X7uwp04WJM8UPkabRDR3LYYNu65WnC5x2PD11
 divi7AkqbV0yu6ds0BEQQsSGh2lXGfSae6ZOHm9Zv2Ze5IqlM1RmU9iwgvOmpeLxePMDfM1MSCFy
 OPIAGr3/McX0FvVyrD6J9HopDbQfUEBcTOSLWRPGrbr/7vnG4ttmqmMsxuEjB0CnDcUUadAKIUxS
 yjatgRfy5mO5KicDoLaadqed3YFlQYtYpVLOTRkfu7rin7+2PLL+1qsm34P1a+fp42Ii/kMIMSXS
 wg0BPfqd0XgeH3AksKyPACFERHSU8S87Xn/czCjx4/sXaWOiI9Zp9bw8Ywx6324DrwcbUCCEKOop
 7yNArVYV//TRJVGx0RGjjYdCIdjw2NKoCLOYYokftTvqqiEqnpgJU3nHYOSp3jiBRtEW49K5s7LG
 5FXvcLrZ+Pw25twulcNbD4/qCrjzMTRhkXjsVp7vKe8jwOvxTc7OvH4s4rHh6deJS+skbPSDyeV2
 UKrAaILKY9i9Xj7sqesVIISwXBcXqVYqR7+7OPL515TuP0LaFNeofQFUn4TpRXC6HK/Pw1+llL6e
 ukC2OrMpbNTnS6vNwdpHfsOUeV0wBscZKeHbKsjOg33v0WbrYktgfaCAjta2rlGF9Hp9LFn1SxJz
 2jGOOo/5UV0BqTlQXYG3q50DUsrzgfWBAro6Om2jEnDvj7fg1nxL8kTP8MYjgMcNFYdh7u2w8zXa
 rJ083N+mV4CU0udyeXz9DUaKTc+XcLzmCybmO7+riyBUlMO0uXDsH3S77LwspWzqb9NnK+H2eD0e
 j5fAneVI8MpfynhrZymzv28PquvugkuNKmxtEQifDlRWDOZOzLFeNAPvBf3trHC+Copuh63/SVu3
 lV8OZNdHgIAPy/aeXLdofu6IiEsp2bDxz3ywbx+Fy7pRBEzIS41K6k4nkZWey9L86WRkpKLVaOiy
 2qisrOLz459xovokyVPPE24Kzh3le2D+SnjzBS45rKyWUg44tH2200KIKUtunfrRe399Imo48g6n
 m5XrNlPfWcmUIiduJ3Q0g9vmf9rqYlhZvJrouOtJTbkBhSI4PbtcLjY89QTZ86sIPJdVHgPbZdDp
 hefYP2SJ3caawNQ5qACAuNjI2povtiTotIO/kGvOXWTlul+hi2/AYvHiaYXECJieAXFmiI4Epxua
 WqGuOYRTtfGgTubWpfdgieq7Ldr86y2EJu3GcGXP2NoIRz6CBXcoOLknjrTkpM69B085Q1Sqjxua
 2t71+eR+KWXvISdIQLTFuPk3z9z9+F0rCoO6zGpz8F/PbeNvuw4w6WYr7hZYnguFkwbV2gufD/5c
 Fk9S1o+YNr0Qn89H2Z697Hj7baYtPYdaA047fPgGLFwNh94xcXDXc0RbjDidbg4eqWLfP7/q/uiT
 49a6xja31Wp/r8vqeDRIgBAiJWvCuPLj+zebet7KDqebbX8/wNO/2sb1mVYypnlp/gaKMyA3bXjy
 gXj6D1panTl0W23YXZcxJTWRPs2JywFl22H6fKjYZ+SDtzaSnhK8C6z+pom5yza11Na3LpZSHhVS
 SoQQJhTcr4Aun49GY7iueMWyvGXpqXGanaWHqG1oJXqci8w8Z2/mOLsXtgZl5eGxpxx+/6EOyzgP
 CWkujGZ/z5dth/yFcPyTMN7+08/JyUoMavvVmToW3P6L5vrGtvlSypMQMIWEEPkqNaXmGDQRZqxO
 uwhPSBHKhBQf4ZHBRI6+D/fOhTk3Xp2An70Eqgwwx/q/O7qhrAQKFsKJvWG8ufVJZkxNDWp3vOJb
 Ft3xbFPjxfabpZRVPeX9s1C8RsfHOQUk5xSgGYpI7RlQ1vunUPE8GCDJ9EH7ZfjdDjjXAtmLQaGE
 5no4tBumFwnOlkew/ZUnyZ2UHNS2/NjX3LZqc31Tc8dNUso+9039BSiUSu4K1fL72ET0Ny9HKAc5
 9ksJp/ZBfAjgg3ADJMZBQjTEmMDhgoYWuNDk/3R74FI36JLhulQ4ecR/SMktUFJ/Kpb33/o5cTHB
 Q73/UKW840cv1F1s6SyUUl7oX98rQKUS6zQ6NmXno7v5NoynP4PP98Kc5fSmuIFQdwY66yBMCSYt
 EJATBOCV0GQFtwqSckEKOFwKcYmg02rROlMoefUJtBp1kO+PPj3hW/PA1gvNrZ35UsrGgeL39q/X
 y36FklpbB+kKpX9BxSXDzlchPgkm5YN6gEmVkO5/XA5oqQfHZXB0gUIF2nDQR0BqPLjdcPIQNJyD
 +XfCVwf1zJowh2efWsNAt4s7dx/13veTP5y7Qr5lsA4MSqOqULFcp2NL4WIss76HGgFHP4WD7/u3
 tZk3+ufvSOH1wNnj/rdrwWLIyIV3XwrjqUfX8MM7bhqwzYHDlXLF3S+cbW7pnCmlbB/Kf/81MF2n
 52GfZLHRjAFB6JK1kJINbifs3wVfHoToeIhOgNhEBsxQAJfboOpLf4/n5EPhYqipUFK+y8jrW/6d
 vBuDMw1Ae4eNnFk/ba6tv5QrpWwYroMC06hSpeZZpZLHlq8nNNwE1k44+ol/wc5eBmmTwOeF+nNQ
 cxpqTkHbRVAqIUTtn2Ihan9qVIVAwSKYMNU/CmVv6okKTeW13/4EY/jgV3QLi59pP3C48l6rzfHO
 cOT7COgtCBELtKG8MXsp5sR0lADtLfDVZ9De6ic1ucB/yO6Bx+1fA24XuJx+ERFXtoMN30Lpa+E8
 8fAPuOeuIobCy6/tcW58bseOxovtq0dCfkABAEKIGI2OXeOzyMi/hbCeOe+w+efy+TMwLhVSJ8H4
 TAg3BTuWEj4rDeXCiShK/vgkNyQPfTVX9XU9c5ZsrLnY3JElpXSMSsAVEQqNjk1aAw/eehemwOsR
 nw9aG6DpAlys9R9adGECnQEiopSYLArqzoRSNKOQZ362hpCQoVe90+lm8uwNrVVf18+RUp4eKfkh
 BQQIKdToKMmYinFyAfqBUqn0+U9Qzm6o+waaarR4nCHcVJDJklvyKJqVTZR58FvtBx7/Y+ffdh7e
 2NrW9eLVkB+RgCsiQlWhPByiYkP6FAyDCekvqqUBWi5oaKkNxesIlVNzbrDn3Zgakj0xMWRiRgJx
 MZHs3vOl955HXjrY1Nwx52rJj1jAgEJyMYyfiN4cC0P9yuXzQelbXG5p4BWnnXeVSkVmdFT4DKVS
 kePzyTi7wyXaO2w5UspL11xAoBBlCKs1Gn7g9ZJjikEmphFhuQ6VLgx0elCp/aNQtp2uplr+5OiW
 /zaILyFH8YeN7ySgPwEgS6ViQaiOm4A4n5coQOeTaARss9vkA6MKMlT8//+3yr8Y/wsgQ1vbq4dm
 UwAAAABJRU5ErkJggg==

## tipqalc 0.6.0-3

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: ../build/tipqalc
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Mon Mar 29 22:52:05 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Fri Apr 9 23:12:36 2010
 # Project:  TipQalc.pro
 # Template: app
 # Command: /home/ianare/.madde/0.6.14/targets/fremantle-qt-0951/bin/qmake -unix -o Makefile TipQalc.pro

=== debian/changelog ===
tipqalc (0.6.0-3) unstable; urgency=low

  * Fix major instability bug.
  * Add larger icon to about dialog

 -- ianaré sévi <ianare@gmail.com>  Fri, 09 Apr 2010 23:17:24 -0400 
 

## tipqalc 0.7.0

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: ../build/tipqalc
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Fri Apr 9 23:12:36 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Sun Apr 11 03:31:58 2010
 # Project:  TipQalc.pro
 # Template: app
 # Command: /home/ianare/.madde/0.6.14/targets/fremantle-qt-0951/bin/qmake -unix -o Makefile TipQalc.pro

=== debian/changelog ===
tipqalc (0.7.0) unstable; urgency=low

  * Add tip & tax rounding functionality.
  * Add weighted and to nearest quarter rounding.
  * Show actual tip percentage when rounding.
  * Show formatted results.
  * Improvements to large icon.

 -- ianaré sévi <ianare@gmail.com>  Sun, 11 Apr 2010 03:34:13 -0400 

## tipqalc 0.7.1

=== src/Makefile ===
#############################################################################
# Makefile for building: ../build/tipqalc
# Generated by qmake (2.01a) (Qt 4.6.2) on: Mon Apr 19 21:29:01 2010
# Project:  TipQalc.pro
# Template: app
# Command: /home/ianare/qtsdk-2010.02/qt/bin/qmake -spec ../../../../qtsdk-2010.02/qt/mkspecs/linux-g++-64 -unix CONFIG+=debug -o Makefile TipQalc.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -m64 -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -m64 -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../../../qtsdk-2010.02/qt/mkspecs/linux-g++-64 -I. -I../../../../qtsdk-2010.02/qt/include/QtCore -I../../../../qtsdk-2010.02/qt/include/QtGui -I../../../../qtsdk-2010.02/qt/include -I../build -I../build
LINK          = g++
LFLAGS        = -m64 -Wl,-rpath,/home/ianare/qtsdk-2010.02/qt/lib
LIBS          = $(SUBLIBS)  -L/home/ianare/qtsdk-2010.02/qt/lib -lQtGui -L/home/ianare/qtsdk-2010.02/qt/lib -L/usr/X11R6/lib64 -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /home/ianare/qtsdk-2010.02/qt/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ../build/

####### Files

SOURCES       = main.cpp \
		tipqalc.cpp \
		numberpad.cpp \
		settingsdialog.cpp \
		aboutdialog.cpp ../build/moc_tipqalc.cpp \
		../build/moc_numberpad.cpp \
		../build/moc_settingsdialog.cpp \
		../build/moc_aboutdialog.cpp \
		qrc_resources.cpp
OBJECTS       = ../build/main.o \
		../build/tipqalc.o \
		../build/numberpad.o \
		../build/settingsdialog.o \
		../build/aboutdialog.o \
		../build/moc_tipqalc.o \
		../build/moc_numberpad.o \
		../build/moc_settingsdialog.o \
		../build/moc_aboutdialog.o \
		../build/qrc_resources.o
DIST          = ../../../../qtsdk-2010.02/qt/mkspecs/common/g++.conf \
		../../../../qtsdk-2010.02/qt/mkspecs/common/unix.conf \
		../../../../qtsdk-2010.02/qt/mkspecs/common/linux.conf \
		../../../../qtsdk-2010.02/qt/mkspecs/qconfig.pri \
		../../../../qtsdk-2010.02/qt/mkspecs/features/qt_functions.prf \
		../../../../qtsdk-2010.02/qt/mkspecs/features/qt_config.prf \
		../../../../qtsdk-2010.02/qt/mkspecs/features/exclusive_builds.prf \
		../../../../qtsdk-2010.02/qt/mkspecs/features/default_pre.prf \
		../../../../qtsdk-2010.02/qt/mkspecs/features/debug.prf \
		../../../../qtsdk-2010.02/qt/mkspecs/features/default_post.prf \
		../../../../qtsdk-2010.02/qt/mkspecs/features/warn_on.prf \
		../../../../qtsdk-2010.02/qt/mkspecs/features/qt.prf \
		../../../../qtsdk-2010.02/qt/mkspecs/features/unix/thread.prf \
		../../../../qtsdk-2010.02/qt/mkspecs/features/moc.prf \
		../../../../qtsdk-2010.02/qt/mkspecs/features/resources.prf \
		../../../../qtsdk-2010.02/qt/mkspecs/features/uic.prf \
		../../../../qtsdk-2010.02/qt/mkspecs/features/yacc.prf \
		../../../../qtsdk-2010.02/qt/mkspecs/features/lex.prf \
		TipQalc.pro
QMAKE_TARGET  = tipqalc
DESTDIR       = ../build/
TARGET        = ../build/tipqalc

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ../build/ui_tipqalc.h ../build/ui_numberpad.h ../build/ui_settingsdialog.h ../build/ui_aboutdialog.h $(OBJECTS)  
	@$(CHK_DIR_EXISTS) ../build/ || $(MKDIR) ../build/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: TipQalc.pro  ../../../../qtsdk-2010.02/qt/mkspecs/linux-g++-64/qmake.conf ../../../../qtsdk-2010.02/qt/mkspecs/common/g++.conf \
		../../../../qtsdk-2010.02/qt/mkspecs/common/unix.conf \
		../../../../qtsdk-2010.02/qt/mkspecs/common/linux.conf \
		../../../../qtsdk-2010.02/qt/mkspecs/qconfig.pri \
		../../../../qtsdk-2010.02/qt/mkspecs/features/qt_functions.prf \
		../../../../qtsdk-2010.02/qt/mkspecs/features/qt_config.prf \
		../../../../qtsdk-2010.02/qt/mkspecs/features/exclusive_builds.prf \
		../../../../qtsdk-2010.02/qt/mkspecs/features/default_pre.prf \
		../../../../qtsdk-2010.02/qt/mkspecs/features/debug.prf \
		../../../../qtsdk-2010.02/qt/mkspecs/features/default_post.prf \
		../../../../qtsdk-2010.02/qt/mkspecs/features/warn_on.prf \
		../../../../qtsdk-2010.02/qt/mkspecs/features/qt.prf \
		../../../../qtsdk-2010.02/qt/mkspecs/features/unix/thread.prf \
		../../../../qtsdk-2010.02/qt/mkspecs/features/moc.prf \
		../../../../qtsdk-2010.02/qt/mkspecs/features/resources.prf \
		../../../../qtsdk-2010.02/qt/mkspecs/features/uic.prf \
		../../../../qtsdk-2010.02/qt/mkspecs/features/yacc.prf \
		../../../../qtsdk-2010.02/qt/mkspecs/features/lex.prf \
		/home/ianare/qtsdk-2010.02/qt/lib/libQtGui.prl \
		/home/ianare/qtsdk-2010.02/qt/lib/libQtCore.prl
	$(QMAKE) -spec ../../../../qtsdk-2010.02/qt/mkspecs/linux-g++-64 -unix CONFIG+=debug -o Makefile TipQalc.pro
../../../../qtsdk-2010.02/qt/mkspecs/common/g++.conf:
../../../../qtsdk-2010.02/qt/mkspecs/common/unix.conf:
../../../../qtsdk-2010.02/qt/mkspecs/common/linux.conf:
../../../../qtsdk-2010.02/qt/mkspecs/qconfig.pri:
../../../../qtsdk-2010.02/qt/mkspecs/features/qt_functions.prf:
../../../../qtsdk-2010.02/qt/mkspecs/features/qt_config.prf:
../../../../qtsdk-2010.02/qt/mkspecs/features/exclusive_builds.prf:
../../../../qtsdk-2010.02/qt/mkspecs/features/default_pre.prf:
../../../../qtsdk-2010.02/qt/mkspecs/features/debug.prf:
../../../../qtsdk-2010.02/qt/mkspecs/features/default_post.prf:
../../../../qtsdk-2010.02/qt/mkspecs/features/warn_on.prf:
../../../../qtsdk-2010.02/qt/mkspecs/features/qt.prf:
../../../../qtsdk-2010.02/qt/mkspecs/features/unix/thread.prf:
../../../../qtsdk-2010.02/qt/mkspecs/features/moc.prf:
../../../../qtsdk-2010.02/qt/mkspecs/features/resources.prf:
../../../../qtsdk-2010.02/qt/mkspecs/features/uic.prf:
../../../../qtsdk-2010.02/qt/mkspecs/features/yacc.prf:
../../../../qtsdk-2010.02/qt/mkspecs/features/lex.prf:
/home/ianare/qtsdk-2010.02/qt/lib/libQtGui.prl:
/home/ianare/qtsdk-2010.02/qt/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -spec ../../../../qtsdk-2010.02/qt/mkspecs/linux-g++-64 -unix CONFIG+=debug -o Makefile TipQalc.pro

dist: 
	@$(CHK_DIR_EXISTS) ../build/tipqalc1.0.0 || $(MKDIR) ../build/tipqalc1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) ../build/tipqalc1.0.0/ && $(COPY_FILE) --parents tipqalc.h numberpad.h settingsdialog.h aboutdialog.h ../build/tipqalc1.0.0/ && $(COPY_FILE) --parents resources.qrc ../build/tipqalc1.0.0/ && $(COPY_FILE) --parents main.cpp tipqalc.cpp numberpad.cpp settingsdialog.cpp aboutdialog.cpp ../build/tipqalc1.0.0/ && $(COPY_FILE) --parents tipqalc.ui numberpad.ui settingsdialog.ui aboutdialog.ui ../build/tipqalc1.0.0/ && (cd `dirname ../build/tipqalc1.0.0` && $(TAR) tipqalc1.0.0.tar tipqalc1.0.0 && $(COMPRESS) tipqalc1.0.0.tar) && $(MOVE) `dirname ../build/tipqalc1.0.0`/tipqalc1.0.0.tar.gz . && $(DEL_FILE) -r ../build/tipqalc1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


debian-all: debian-src debian-bin

debian-src:
	dpkg-buildpackage -S -r -us -uc -d

debian-bin:
	dpkg-buildpackage -b -r -uc -d

compiler_clean:
	-$(DEL_FILE) $(TARGET)

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: ../build/moc_tipqalc.cpp ../build/moc_numberpad.cpp ../build/moc_settingsdialog.cpp ../build/moc_aboutdialog.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) ../build/moc_tipqalc.cpp ../build/moc_numberpad.cpp ../build/moc_settingsdialog.cpp ../build/moc_aboutdialog.cpp
../build/moc_tipqalc.cpp: numberpad.h \
		settingsdialog.h \
		aboutdialog.h \
		tipqalc.h
	/home/ianare/qtsdk-2010.02/qt/bin/moc $(DEFINES) $(INCPATH) tipqalc.h -o ../build/moc_tipqalc.cpp

../build/moc_numberpad.cpp: numberpad.h
	/home/ianare/qtsdk-2010.02/qt/bin/moc $(DEFINES) $(INCPATH) numberpad.h -o ../build/moc_numberpad.cpp

../build/moc_settingsdialog.cpp: settingsdialog.h
	/home/ianare/qtsdk-2010.02/qt/bin/moc $(DEFINES) $(INCPATH) settingsdialog.h -o ../build/moc_settingsdialog.cpp

../build/moc_aboutdialog.cpp: aboutdialog.h
	/home/ianare/qtsdk-2010.02/qt/bin/moc $(DEFINES) $(INCPATH) aboutdialog.h -o ../build/moc_aboutdialog.cpp

compiler_rcc_make_all: qrc_resources.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_resources.cpp
qrc_resources.cpp: resources.qrc \
		img/tipqalc.png
	/home/ianare/qtsdk-2010.02/qt/bin/rcc -name resources resources.qrc -o qrc_resources.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ../build/ui_tipqalc.h ../build/ui_numberpad.h ../build/ui_settingsdialog.h ../build/ui_aboutdialog.h
compiler_uic_clean:
	-$(DEL_FILE) ../build/ui_tipqalc.h ../build/ui_numberpad.h ../build/ui_settingsdialog.h ../build/ui_aboutdialog.h
../build/ui_tipqalc.h: tipqalc.ui \
		numberpad.h
	/home/ianare/qtsdk-2010.02/qt/bin/uic tipqalc.ui -o ../build/ui_tipqalc.h

../build/ui_numberpad.h: numberpad.ui
	/home/ianare/qtsdk-2010.02/qt/bin/uic numberpad.ui -o ../build/ui_numberpad.h

../build/ui_settingsdialog.h: settingsdialog.ui
	/home/ianare/qtsdk-2010.02/qt/bin/uic settingsdialog.ui -o ../build/ui_settingsdialog.h

../build/ui_aboutdialog.h: aboutdialog.ui
	/home/ianare/qtsdk-2010.02/qt/bin/uic aboutdialog.ui -o ../build/ui_aboutdialog.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_rcc_clean compiler_uic_clean 

####### Compile

../build/main.o: main.cpp tipqalc.h \
		numberpad.h \
		settingsdialog.h \
		aboutdialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o ../build/main.o main.cpp

../build/tipqalc.o: tipqalc.cpp tipqalc.h \
		numberpad.h \
		settingsdialog.h \
		aboutdialog.h \
		../build/ui_tipqalc.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o ../build/tipqalc.o tipqalc.cpp

../build/numberpad.o: numberpad.cpp numberpad.h \
		../build/ui_numberpad.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o ../build/numberpad.o numberpad.cpp

../build/settingsdialog.o: settingsdialog.cpp settingsdialog.h \
		../build/ui_settingsdialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o ../build/settingsdialog.o settingsdialog.cpp

../build/aboutdialog.o: aboutdialog.cpp aboutdialog.h \
		../build/ui_aboutdialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o ../build/aboutdialog.o aboutdialog.cpp

../build/moc_tipqalc.o: ../build/moc_tipqalc.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o ../build/moc_tipqalc.o ../build/moc_tipqalc.cpp

../build/moc_numberpad.o: ../build/moc_numberpad.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o ../build/moc_numberpad.o ../build/moc_numberpad.cpp

../build/moc_settingsdialog.o: ../build/moc_settingsdialog.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o ../build/moc_settingsdialog.o ../build/moc_settingsdialog.cpp

../build/moc_aboutdialog.o: ../build/moc_aboutdialog.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o ../build/moc_aboutdialog.o ../build/moc_aboutdialog.cpp

../build/qrc_resources.o: qrc_resources.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o ../build/qrc_resources.o qrc_resources.cpp

####### Install

=== debian/changelog ===
tipqalc (0.7.1) unstable; urgency=low

  * Slight changes to rounding calculations.
  * Hopefully less dependencies when built using the autobuilder.

 -- ianaré sévi <ianare@gmail.com>  Mon, 19 Apr 2010 21:31:40 -0400 
 

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	cd src; qmake
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	cd src; $(MAKE)
	#docbook-to-man debian/tipqalc.sgml > tipqalc.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	cd src; $(MAKE) clean; cd ..

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/tipqalc.
	cd src; $(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/tipqalc install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## tipqalc 0.7.2

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: ../build/tipqalc
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Mon Apr 19 21:29:01 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Apr 20 00:37:48 2010
 # Project:  TipQalc.pro
 # Template: app
 # Command: /home/ianare/qtsdk-2010.02/qt/bin/qmake -spec ../../../../qtsdk-2010.02/qt/mkspecs/linux-g++-64 -unix CONFIG+=debug -o Makefile TipQalc.pro

=== debian/changelog ===
tipqalc (0.7.2) unstable; urgency=low

  * Change edit lines to labels for tip & persons.
  * Add upper limit of 99 for tip & persons.

 -- ianaré sévi <ianare@gmail.com>  Tue, 20 Apr 2010 00:49:53 -0400 
 
 tipqalc (0.7.1) unstable; urgency=low

  * Slight changes to rounding calculations.
  * Hopefully less dependencies when built using the autobuilder.

 -- ianaré sévi <ianare@gmail.com>  Mon, 19 Apr 2010 21:31:40 -0400 
 
